Subject: bug#20247: 24.4; Emacs hangs at startup in desktop mode

From: Paul Eggert <[email-masked]>
Date: Mon, 23 May 2016 09:53:25 -0700

As I suggested in <http://bugs.gnu.org/20247#37>, I have created a new 
bug report (Bug#23604) that now blocks the Emacs 25 release and which 
merely asks to change the default value of 
desktop-restore-in-current-display from nil to t, and I have removed 
Bug#20247 from the list of blockers for Emacs 25. Both bug reports 
remain open for now, but when the little patch in Bug#23604 is installed 
we can close Bug#23604 (thus removing a blocker) while leaving Bug#20247 
open.